import { LitElement } from 'lit';
export declare const ICON_WEIBO = "icon-weibo";
export declare class IconWeiboComponent extends LitElement {
    static readonly defaultTagName = "icon-weibo";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
